
Redmine - Defect #184

Issue must have due date to turn up in Gantt

2008-01-11 11:32 - Johan Regnell

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

Hi there!

Needless to say - using the redmine for real now and enjoy it!

Suggestion:

If an issue has an assigned "Fixed version" (which has a date) - that should be enough to make the issues

turn up in the Gantt. Else there is an extra, unnecessary step to it)

/JR

Associated revisions

Revision 1455 - 2008-05-25 15:26 - Jean-Philippe Lang

Gantt chart: display issues that don't have a due date if they are assigned to a version with a date (#184).

History

#1 - 2008-05-25 15:24 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Done in r1455.
